body{background-color: #003973;color:#fff;font-size:16px;}
.agile{margin: 3% auto;text-align: center;}
.img_box{background-color:#fff;border-radius:20px;overflow: hidden;color:#000;padding: 20px;text-align: left;margin: 20px 1%;}
.img_box img{max-width:100%;}
.img_box p{font-size:20px;font-weight:bold;}

.text{margin:20px 10px;    display: inline-block;}
.text p{line-height: 28px;margin: 20px 0;}

.logo {max-width:300px;margin-right: 20px;}

@media screen and (min-width: 769px) {
    body{padding:0 10%;}
    .agile{margin:3% 29%; display: flex;width: 42%;}
    .img_box{width:28%; float: left;}
}